<?php
 
    include 'admin/config.php';
    $conn = mysqli_connect($HostName, $HostUser, $HostPass, $DatabaseName);	// الاتصال بقاعدة البيانات
	
////////////////////
////////////////////
////////////////////
    $response = array(); // انشاء مصفوفة فارغة   
    $code_ref = $_GET["code"]; // الاسم الكامل
    $ip = $_SERVER['REMOTE_ADDR']; // جلب الايبي الرئيسي للمستخدم
    $date = date("Y-m-d"); // تاريخ اليوم
	
	
	if (!isset($_GET["code"])) {
		echo "الاحالة فارغة" ;
		exit ;
	}
	
////////////////////
////////////////////
////////////////////
	$sql = "DELETE FROM ref_ip WHERE ip='$ip'"; // حدف عمود الايبي
	$conn->query($sql) ;
////////////////////
////////////////////
////////////////////


	$sql = "INSERT INTO ref_ip (reff_code, ip, date) VALUES('$code_ref', '$ip', '$date')";
    $conn->query($sql) ;


    header("Location: http://ppndo.com/qodorate/app/ "); // رابط التطيق علة جوجل بلاي
?>